<?php
header("content-type:text/html;charset=utf-8");
session_start();
error_reporting(0);
if(!isset($_SESSION['admin_name'])){
   exit; 
}
date_default_timezone_set("PRC");
include "../sql.php";
$id=$_POST['xg_user_id'];
$xg_sql=mysql_query("select * from user where id='{$id}'");
$xg_row=mysql_fetch_assoc($xg_sql);
$arr['id']=$xg_row['id'];
$arr['username']=$xg_row['username'];
$arr['qq']=$xg_row['qq'];
$arr['zhifubao']=$xg_row['zhifubao'];
$arr['xingming']=$xg_row['xingming'];
$arr['zanting']=$xg_row['zanting'];
echo json_encode($arr);
?>